
#illustration
{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    -webkit-animation: scale-in-center 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-center 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;

}

@-webkit-keyframes scale-in-center {
    0% {
      -webkit-transform: scale(0);
              transform: scale(0);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1;
    }
  }
  @keyframes scale-in-center {
    0% {
      -webkit-transform: scale(0);
              transform: scale(0);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      opacity: 1;
    }
  }
  


#illustration img
{
    width: 75%;
    height: 50%;
    border-radius: 5px;
    margin-top: 10px;
    
}

#hgg2233
{
    width: 75%;
    text-align: center;
    margin-top: 10px;
    border-radius: 5px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: Poppins;
    color : #56c774 ; 
    font-size: 1.2em;
    font-weight: bold;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

#Form
{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    -webkit-animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-bottom {
    0% {
      -webkit-transform: translateY(1000px);
              transform: translateY(1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
      opacity: 1;
    }
  }
  @keyframes slide-in-bottom {
    0% {
      -webkit-transform: translateY(1000px);
              transform: translateY(1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
      opacity: 1;
    }
  }
  

#Form img 
{
    width: 350px;
    height: 350px;
}

#Login-input
{
    width: 80% ;
    height: auto;
    display: flex ; 
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#Login-input input
{
    font-family: Poppins;
    width: 80%;
    border : 3px solid #56c774 ; 
    border-radius: 5px;
    font-size: 1.3em;
    margin-bottom: 30px;
    padding: 10px;

}

#tffc-2222
{
    width: 64%;
    height: auto;
    margin :auto ; 
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

#tffc-2222 button 
{
    background-color: #56c774;
    color: white;
    font-family: Poppins;
    font-size: 1.5em;
    font-weight: bold;
    border: 2px solid #56c774;
    border-radius: 5px;
    padding: 5px;
    width: 50%;
    cursor: pointer;
}

#tffc-2222 a 
{
    font-weight: bold;
    font-family: Poppins;
    color: black;
    text-decoration: underline;
    margin-right: 5%;
}

#Inscrip
{
    width: 64%;
    height: auto;
    margin :auto ; 
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 50px;
}

#Inscrip button
{
    background-color: #56c774;
    color: white;
    font-family: Poppins;
    font-size: 1.5em;
    font-weight: bold;
    border: 2px solid #56c774;
    border-radius: 5px;
    padding: 5px;
    width: 100%;
    cursor: pointer;
}

#Inscrip span 
{
    text-decoration: underline;
}



#Form-sign
{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 4px solid #56c774 ; 
    border-radius: 5px;
    margin-right: 2%;
    margin-top: 25px;
    -webkit-animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-bottom {
    0% {
      -webkit-transform: translateY(1000px);
              transform: translateY(1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
      opacity: 1;
    }
  }
  @keyframes slide-in-bottom {
    0% {
      -webkit-transform: translateY(1000px);
              transform: translateY(1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
      opacity: 1;
    }
  }

  #Form-sign h3 
  {
    color: #56c774;
    font-family: Poppins;
    font-weight: bold;
    margin-top: 5%;
  }
  

  #Nom-prenom
  {
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 30px;
  }

  #Nom-prenom input
  {
      width: 30%;
      font-family: Poppins;
      border : 3px solid #56c774 ; 
      border-radius: 5px;
      font-size: 1.2em;
      margin-bottom: 30px;
      padding: 10px;
    
  }

  
  #Nom-prenom input:active
  {
     background-color: white;
  }


  #Mail-Confirm
  {
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 5px;
  }

  #Mail-Confirm input 
  {
      width: 100%;
      font-family: Poppins;
      border : 3px solid #56c774 ; 
      border-radius: 5px;
      font-size: 1.2em;
      margin-bottom: 10px;
      padding: 10px;
  }

  #password-Confirm
  {
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 30px;

  }


  #password-Confirm input 
  {
      width: 100%;
      font-family: Poppins;
      border : 3px solid #56c774 ; 
      border-radius: 5px;
      font-size: 1.2em;
      margin-bottom: 10px;
      padding: 10px;
  }


  #Form-sign button
{
    background-color: #56c774;
    color: white;
    font-family: Poppins;
    font-size: 1.5em;
    font-weight: bold;
    border: 2px solid #56c774;
    border-radius: 5px;
    padding: 5px;
    width: 30%;
    cursor: pointer;
    margin-top: 30px;
    margin-bottom: 20px;
}


#Form-adresse 
{
  width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 4px solid #56c774 ; 
    border-radius: 5px;
    margin-right: 2%;
    margin-top: 25px;
    -webkit-animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

#Form-adresse h3 
{
  color: #56c774;
    font-family: Poppins;
    font-weight: bold;
    margin-top: 5%;
}

#Form-adresse button 
{
  background-color: #56c774;
  color: white;
  font-family: Poppins;
  font-size: 1.5em;
  font-weight: bold;
  border: 2px solid #56c774;
  border-radius: 5px;
  padding: 5px;
  width: 30%;
  cursor: pointer;
  margin-top: 60px;
  margin-bottom: 20px;
}


#Telephone
{
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 30px;
}

#Telephone input
{
  width: 100%;
  font-family: Poppins;
  border : 3px solid #56c774 ; 
  border-radius: 5px;
  font-size: 1.2em;
  margin-bottom: 10px;
  padding: 10px;
}

#AddPDP
{
   width: 70%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

#AddPDP img 
{
  width: 200px;
  height: 200px;
  border : 2px solid #56c774;
  border-radius: 50%;
  
}